import request from '@/utils/request'

// 查询SIF Overview List列表
export function listSifList(query) {
  return request({
    url: '/process/sifList/list',
    method: 'get',
    params: query
  })
}

// 查询SIF Overview List详细
export function getSifList(id) {
  return request({
    url: '/process/sifList/' + id,
    method: 'get'
  })
}

// 新增SIF Overview List
export function addSifList(data) {
  return request({
    url: '/process/sifList',
    method: 'post',
    data: data
  })
}

// 修改SIF Overview List
export function updateSifList(data) {
  return request({
    url: '/process/sifList',
    method: 'put',
    data: data
  })
}

// 删除SIF Overview List
export function delSifList(id) {
  return request({
    url: '/process/sifList/' + id,
    method: 'delete'
  })
}
